<!DOCTYPE html>
<html lang="fr">
	<a name = "haut">
		<head>
			<meta charset="utf-8" />
			<title>
				Accueil
			</title>
			<link rel="stylesheet" href="style_pt1.css" />
		</head>
	</a>
	<body>
        <header>
			<h1>
				Accueil
			</h1>
			<div class = "boutons">
				<button class = CurrentButton onclick="window.location.href='index.html';">
					Accueil
				</button>
				<button class = OtherButton onclick="window.location.href='Ambitions.html';">
					Ambitions
				</button>
				<button class = OtherButton onclick="window.location.href='CHERUB.html';">
					CHERUB
				</button>
			</div>
		</header>
        <div class = centre>
            <nav>
				<div class = sticky_sommaire>
					<h2>
						Sommaire
					</h2>
					<h3>
						Accueil
					</h3>
					<ul>
						<li>
							<p>
								<a href = "#haut">
									Haut
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#presentation_du_site">
									1. Présentation du site
								</a>	
							</p>	
						</li>
						<li>
							<p>
								<a href = "#l_auteur">
									2. L'auteur
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#bas">
									Bas
								</a>
							</p>
						</li>	
					</ul>
				</div>
			</nav>
            <article>
				<a name = "presentation_du_site">
					<h2>
						1. Présentation du site
					</h2>
				</a>
				<p>
					Ce site a été conçu dans le cadre de mon premier projet tutoré en 2020 et mis en ligne avant le 19 décembre de la même année. <br>
					Il comprend un total de trois pages portant respectivement les noms suivants : Accueil, Ambitions et CHERUB. <br>
					Ce site est conçu en accord avec le cahier des charges du dit projet tutoré.<br>
					Notez également que le sommaire de la page Ambition dépasse de son cadre lorsqu'le bandeau de raccourci vers les téléchargements ets ouvert.
				</p>	
				<h2>
					2. L'auteur
				</h2>
				<p>
					Je m'appelle LIGIER Etienne, j'ai 18 ans et vis entre Sélestat, en Alsace (ma ville natale), et Saint-Dié-des-Vosges (où je fais mes études). Je suis actuellement la première année d'un DUT Informatique à l'IUT de Saint-Dié-des-Vosges.
				</p>
				<p>	
					Pour me contacter, vous pouvez m’envoyer un courriel à l'adresse suivante : estebanfisdusoleil29@gmail.com, ou écrire un SMS au numéro suivant: +33 7 69 29 29 71 (j’ai la fâcheuse habitude de ne pas répondre aux appels lorsque je ne connais pas le numéro appelant).
				</p>
            </article>
            <aside>
				<div class = sticky_aside>
					<img class="image_aside"src="./Accueil_files/accueil.png" alt = "Image qui fait joliiiii !!!"/>
				</div>
			</aside>
        </div>
		<a name = "bas">
			<footer>
				<table>
					<tr>
						<td align = "left" width = "33%">
							<! Colonne nécessaire à la mise en page>
						</td>
						<td align = "center" width = "33%">
							<img class = "image_footer" src="./Others_files/univ_lorraine.png" alt = "Logo de l'université de lorraine"/>
						</td>
						<td>
							L'image du bandeau de droite à été trouvée sur le site <a href = "https://fr.123rf.com/" target = "_blank">123rf.com</a> qui ne propose que des images libres de droit.
						</td>
					</tr>	
			</footer>
		</a>
	</body>
</html>